[Interface]
PrivateKey = GHEvdeoBJFdijkvqfAmAuc83M0mFekbXNfjHm5VfDFw=
Address = 10.68.62.166/32
DNS = 10.64.0.1

[Peer]
PublicKey = /iivwlyqWqxQ0BVWmJRhcXIFdJeo0WbHQ/hZwuXaN3g=
Endpoint = 193.32.127.66:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
